uuid: 393a4b3a-e0bf-4bcc-bdac-4ea22f122bca
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.localgov_topic
  module:
    - taxonomy
    - user
_core:
  default_config_hash: khcoJ2U4GcKyyjQAJsoVbxKmfma42jgocj47PQIBOcs
id: topics
label: Topics
module: views
description: ''
tag: ''
base_table: taxonomy_term_field_data
base_field: tid
display:
  default:
    display_plugin: default
    id: default
    display_title: Master
    position: 0
    display_options:
      access:
        type: perm
        options:
          perm: 'access content'
      cache:
        type: tag
        options: {  }
      query:
        type: views_query
        options:
          disable_sql_rewrite: false
          distinct: false
          replica: false
          query_comment: ''
          query_tags: {  }
      exposed_form:
        type: basic
        options:
          submit_button: Apply
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
      pager:
        type: none
        options:
          offset: 0
      style:
        type: default
        options:
          grouping: {  }
          row_class: ''
          default_row_class: true
          uses_fields: false
      row:
        type: fields
        options:
          inline: {  }
          separator: ''
          hide_empty: false
          default_field_elements: true
      fields:
        name:
          id: name
          table: taxonomy_term_field_data
          field: name
          entity_type: taxonomy_term
          entity_field: name
          label: ''
          alter:
            alter_text: false
            make_link: false
            absolute: false
            trim: false
            word_boundary: false
            ellipsis: false
            strip_tags: false
            html: false
          hide_empty: false
          empty_zero: false
          type: string
          settings:
            link_to_entity: true
          plugin_id: term_name
          relationship: none
          group_type: group
          admin_label: ''
          exclude: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: true
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_alter_empty: true
          click_sort_column: value
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          convert_spaces: false
      filters:
        vid:
          id: vid
          table: taxonomy_term_field_data
          field: vid
          value:
            localgov_topic: localgov_topic
          entity_type: taxonomy_term
          entity_field: vid
          plugin_id: bundle
          expose:
            operator_limit_selection: false
            operator_list: {  }
        status:
          id: status
          table: taxonomy_term_field_data
          field: status
          relationship: none
          group_type: group
          admin_label: ''
          operator: '='
          value: '1'
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              administrator: '0'
            operator_limit_selection: false
            operator_list: {  }
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          entity_type: taxonomy_term
          entity_field: status
          plugin_id: boolean
      sorts: {  }
      header: {  }
      footer: {  }
      empty: {  }
      relationships: {  }
      arguments: {  }
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - user.permissions
      tags: {  }
  entity_reference_1:
    display_plugin: entity_reference
    id: entity_reference_1
    display_title: 'Private topics'
    position: 1
    display_options:
      display_extenders: {  }
      style:
        type: entity_reference
        options:
          search_fields:
            name: name
      display_description: ''
      filters:
        vid:
          id: vid
          table: taxonomy_term_field_data
          field: vid
          value:
            localgov_topic: localgov_topic
          entity_type: taxonomy_term
          entity_field: vid
          plugin_id: bundle
          expose:
            operator_limit_selection: false
            operator_list: {  }
        status:
          id: status
          table: taxonomy_term_field_data
          field: status
          relationship: none
          group_type: group
          admin_label: ''
          operator: '='
          value: '1'
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              administrator: '0'
            operator_limit_selection: false
            operator_list: {  }
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          entity_type: taxonomy_term
          entity_field: status
          plugin_id: boolean
      defaults:
        filters: false
        filter_groups: false
      filter_groups:
        operator: AND
        groups:
          1: AND
      fields: {  }
      sorts: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - user.permissions
      tags: {  }
  entity_reference_2:
    display_plugin: entity_reference
    id: entity_reference_2
    display_title: 'Public topics'
    position: 1
    display_options:
      display_extenders: {  }
      style:
        type: entity_reference
        options:
          search_fields:
            name: name
      display_description: ''
      fields: {  }
      sorts: {  }
      filters:
        status:
          id: status
          table: taxonomy_term_field_data
          field: status
          relationship: none
          group_type: group
          admin_label: ''
          operator: '='
          value: '1'
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              administrator: '0'
            operator_limit_selection: false
            operator_list: {  }
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          entity_type: taxonomy_term
          entity_field: status
          plugin_id: boolean
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - user.permissions
      tags: {  }
